
Ernesto-Daniel - Support #2209

Bitácoras

10/30/2022 08:33 AM - Ernesto Garcia

Status: New Start date: 09/14/2022

Priority: Normal Due date: 11/29/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied to Support #2211: Documentación New 09/14/2022 11/29/2022

Copied to Feature #2212: Programación de software New 09/14/2022 12/12/2022

History

#1 - 10/30/2022 08:34 AM - Ernesto Garcia

- Copied to Support #2211: Documentación added

#2 - 10/30/2022 08:34 AM - Ernesto Garcia

- Copied to Feature #2212: Programación de software added

#3 - 11/30/2022 07:13 PM - Ernesto Garcia

- % Done changed from 60 to 90

#4 - 12/05/2022 07:14 PM - Ernesto Garcia

- % Done changed from 90 to 100
